Subject: Re: bonobo libxml version dependancy
To: Nathan J. Williams <nathanw@MIT.EDU>
From: Rene Hexel <>
List: tech-pkg
Date: 10/08/2001 05:52:40
On Sun, 2001-10-07 at 23:26, Nathan J. Williams wrote:

> I recently tried to build something that depended on bonobo, and the
> build blew out in the configure stage, complaining that it couldn't
> find libxml > 1.8.15. Indeed, I had libxml 1.8.14 installed. It seems

  Thanks for spotting this, Nathan!

> like bonobo should have this package and version dependancy made
> explicit, but I'm not terribly confident that I understand the pkg
> build system any more. Is this the correct fix?

  Yes, this fix looks fine.  I have comitted it now.